@charset "UTF-8";
@import url("../webfonts/FuturaBook_BT/stylesheet.css");
/* CSS Document */






html, body  {
	margin-left: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	
	background-repeat: repeat;

	background-image: url(../images/low_contrast_linen2.png);
}

#content {
    position: absolute;

    z-index: 2;
  
    width: 390px;
	
}

#logo{
	z-index: 10000;
	text-align: center;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10pt;
	color: #000;
	background-repeat: repeat;
	height: 150px;
	width: 800px;
	margin-right: auto;
	margin-left: auto;
	background-image: url(../images/80.png);
}

#seven {
	text-align: right;
	height: 25px;
	width: 150px;
	right: 0px;
	left: auto;
	top: auto;
	bottom: 0px;
	float: right;
	position: fixed;
	padding-right: 20px;
	padding-bottom: 20px;
}

#copyright {
	text-align: left;
	height: 25px;
	right: auto;
	left: 0px;
	top: auto;
	bottom: 0px;
	float: left;
	position: fixed;
	padding-right: 20px;
	padding-bottom: 20px;
	font-family: "FuturaBook BT";
	font-size: 12px;
	color: #FFF;
	margin-left: 40px;
}

#menu {
	color: #FFFFFF;
	list-style-image: none;
	list-style-type: none;
	text-align: center;
	float: right;
}
#quote {
	height: 500px;
	width: 100%;
	margin-right: auto;
	margin-left: auto;
	bottom: 0px;
	margin-top: 40px;
	left: auto;
	right: auto;
	text-align: center;
	background-image: url(../images/demi2.png);
	background-repeat: repeat;
}
